
pi-vote - Bug / Feature #5439

Wording - Beschreibung Ausweisdatenformular

28 June 2013 18:21 - Valio

Status: Needs Feedback Start date: 28 June 2013

Priority: Low Due date:  

Assignee: Exception % Done: 0%

Category: Texts & Translation Estimated time: 0.00 hour

Target version: Backlog   

Request Type: Bug Report Affected Users:  

Affected Program:    

Description

Testschript 1, bei 5.:

Usability-Empfehlung Verständlichkeit:

Beschreibung oben ändern in "Damit du dein Zertifikat erstellen und nutzen kannst, musst du dich gegenüber der Piratenpartei

Schweiz identifizieren. Gib die Daten eines persönlichen Ausweises hier ein."

Begründung:

1. Beschreibung weshalb die Daten eingegeben werden müssen

2. Präzisierung, dass es sich um einen persönlichen Ausweis handelt

3. Präzisierung, dass es ein Ausweis (ggf. von mehreren möglichen) sein muss, mit dem später identifiziert wird

History

#1 - 28 June 2013 21:10 - Exception

- Status changed from New to Needs Feedback

- Priority changed from Normal to Low

- Target version set to Backlog

1. Warum auf welchem Level? Zweck? Rechtsgrundlage?

2. Ein Ausweis ist m.E. inhärent persönlich, weil er eben den Träger ausweist.

3. Guter Punkt.

#2 - 01 July 2013 15:11 - Valio

Die Frage zu Punkt (1.) würde mit dem ersten vorgeschlagenen Satz erklärt "Damit du dein Zertifikat erstellen und nutzen kannst, musst du dich

gegenüber der Piratenpartei Schweiz identifizieren." (=> also Erstellung, Nutzung & Identifizierung).

Detailiertere Begründung: Der Benutzer ist sich zum Zeitpunkt zu dem ihm der Dialog angezeigt wird nicht zwingend bewusst, dass er sich später mit

einem Ausweis identifizieren muss, falls er sich nicht vorher durch Tutorials gelesen hat.

Beispiel-Szenario: Pirat Peter Muster wurde am Stammtisch gesagt, dass er als Mitglied jetzt online abstimmen kann und dazu das Programm PiVote

installieren muss. Er sieht oben, beim Start dass wohl zuerst ein Zertifikat erstellt werden sollte. Dann kommt der Schritt, dass zwischen den

Zertifikatsdaten ausgewählt werden kann. Dann wird Peter aufgefordert Ausweisdaten einzugeben. Er ist sich aber allenfalls nicht im klaren, dass

diese Daten zwingend nötig sind und z.B. auch keine Aliase verwendet werden können o.ä.
